/*-- Cleanup pricings --*/
DELETE from pricings WHERE id IN (
    '807646376671a20b3836c31fcdd7e21d',
    '47dfcf18bb150df9088fd050da8c01e0',
    '04626b394dcb126724dfb378b6f0916a',
    '0c53b759c543ab77b8847db9090591d2',
    '56b53d4a92a63acf16ff20f07ba58bd6',
    '8a5830292cf0c36ae725611176a925d0',
    '37607c687bbe0cf30ba88c00c7941fd5',
    '174d5bd7b27b563dc9b4ae97c82f1704',
    '73471fc5fdc6e162e7e24911d3bf949e',
    '239e4ab6cd1e84aa8d126176f1cbdf1e',
    'e05d50f28a4466c582b874af1b987419',
    '5c4af934df66ceb66b94bac2d7aedc13',
    '8192f4d25bd28d83c0bf4fd93596a815',
    'bd34f9c6a30694e9a3ff7367df821dd1'
);
